@charset "utf-8";
.img-fluid{
	max-width: 100%;
	width: 100%;
	display:block;
	}
#agencita{
	max-width: 80%;
	margin: 0 auto;
	padding: 0.313rem;
}
#agencita h2{
	text-align: center;
	font-size: 3rem;
	font-weight: bold;
	color: #3875A1;
}

#agencita p{
	text-align: justify;
	font-size: 1rem;
}

.Cita{
	background-color:#8BCADD;
}

form{
	width: 50%;
	padding:16px;
}

form input[type="text"],
form input[type="email"],
form input[type="tel"],
form input[type="date"],
form input[type="time"]{
	width: 100%;
	padding: 0.188rem 0,625rem;
	border: 0.06rem solid #f6f6f6;
	border-radius:0.188px;
	background-color:#f6f6f6;
	margin: 0.5rem 0;
	display:inline-block;
	color: #606060;
}

form input[type="submit"]{
	width: 100%;
	padding:0.5rem 0.125rem;
	margin-top:0.125rem;
	border: 0.06rem solid #3875A1;
	border-radius: 0.313rem;
	display:block;
	color:#fff;
	background-color: #3875A1;
} 

form input[type="submit"]:hover{
	cursor:pointer;
}

textarea{
	width: 100%;
	height: 10rem;
	border: 0.06rem solid #f6f6f6;
	border-radius: 0.019rem;
	background-color:#f6f6f6;			
	margin: 0.5rem 0;
	resize:none;
	display:block;
}
.content-input input,
.content-select select{
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.content-select select::-ms-expand {
    display: none;
}

.content-select{
	max-width: 100%;
	position: relative;
}
 
.content-select select{
	display: inline-block;
	width: 100%;
	padding: 0.188rem 0,625rem;
	border: 0.06rem solid #f6f6f6;
	border-radius:0.188px;
	background-color:#f6f6f6;
	color: #606060;
	cursor: pointer;
    position: relative;
    transition: all 0.25s ease;
}
 
.content-select select:hover{
	background: #f6f6f6;
}
 
.content-select i{
	position: absolute;
	right: 20px;
	top: calc(50% - 13px);
	width: 16px;
	height: 16px;
	display: block;
	border-left:4px solid #3875A1;
	border-bottom:4px solid #3875A1;
	transform: rotate(-45deg); /* Giramos el cuadrado */
	transition: all 0.25s ease;
}
 
.content-select:hover i{
	margin-top: 3px;
}

footer{
	background-color: #000000;
	font-family: 'Muli', sans-serif;
	font-size: 1rem;
	text-align: center;
	color: #FFFFFF;
}

@media only screen and (max-width:767px){
	form{
	width: 85%;
	padding:16px;
}
}